/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2021 13:03:59
*/


@charset "utf-8";
/* CSS Document */

/* Global Elements */

.canberra-connect {
background-position: -2px -1648px;
height: 50px;
width: 120px;
}



.lt-ie8 #logocontainer h1 {
  color: #000000;
  
}

#logocontainer h1 {
  color: #000000;
  
}



.page-background {
  background: #9BB6C7 url(http://www.calwellps.act.edu.au/__data/assets/image/0008/292877/large-screen-background.jpg?v=0.1.5) repeat-x center top;
  padding: 0 10px 10px;
}

td, th {
    border-bottom: none;
    border: 1px solid #4a4a4a;
  }

/* layout structure */


.lt-ie8 #dropdownnav li ul { background:#004D77 ;  }
    
.lt-ie8 #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        color: #000000 ; 
        background: #ffffff;
    }

   
.lt-ie8 #dropdownnav li a{
       color: #ffffff;
       background: #004D77  ;
      } 
    
.lt-ie8 #dropdownnav li.active a {
        color: #000000 ; background: #FFFFFF;  }    




.lt-ie8 #dropdownnav {
        background:#004D77 ;
    }    

    
 #dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #004D77 ; color: #ffffff;
    }

 


#otherlinksfooterblock {
    color: #000000 ;
    border-bottom: solid 1px #1b1973 ;
    background-color: #CCCCCC;
}


#otherlinkscontent, #otherlinkscontent a {
    color: #000000 ;
}




.page-updated {
    color: #ffffff;
 
}


/* layout structure end */


@media only screen and (max-width: 767px) {


.govschool, .slogan {color:#00000; 
                }
  

.page-background {
  background:#ffffff;
}


.lt-ie8 #logocontainer h1  {
  color: #000000;
  
}

.lt-ie8 #logocontainer h1 em {
  color: #000000;
  
}

#logocontainer h1 em {
  color: #000000 ;
  
}



.lt-ie9 #breadcrumbs {
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#6D6E75, endColorstr=#6D6E75)";
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6D6E75', endColorstr='#6D6E75');
    }

#breadcrumbs {
    background-color: rgba(0, 0, 0, 0.5);
}


#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #FFFFFF;
    }
    


.page-updated {
    color: #ffffff;
    display: block;
    font-size: 0.85em;
    text-align: center;
}



}

@media only screen and (min-width: 768px) {


#logocontainer h1 {
  text-shadow: none;
  color:#000000;
  
  }   

.govschool, .slogan {color:#000000; 
        float:left; clear:right; font-weight: bold;
          }
        .slogan {
          clear: left;
          padding-left: 200px;
          margin-top:-40px;
        }


.govschool {
padding-left: 20px;
}
  
  
  #headercontainer {
    
      height:100%;
      background-repeat:no-repeat;
      background-position: center;
       
  }


#dropdownnav li ul { background:#004D77 ;  }
    
#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        color: #000000 ; 
        background: #ffffff;
    }



   
#dropdownnav li a{
       color: #ffffff;
       background: #004D77  ;
      } 
    
#dropdownnav li.active a {
        color: #000000 ; background: #FFFFFF;  }    




#dropdownnav {
        background:#004D77 ;
    }    

    
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #004D77 ; color: #ffffff;
    }



#asidenav {
      background:#004D77; border: none;
  }
  
  
  
#asidenav li a {
        color: #FFFFFF; border-bottom:none; border-top:none; background:#004D77;
  
    }
  
  
  
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #000000; position: relative; background:  #8FA6C8;
    }
    
  
  
  
#asidenav ul {
      border-top: none;    
  }







#footercontainer, #siteinformationnav {
    background: #004D77 ; 
   
}


#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}



#siteinformationnav li a {
    color:#ffffff;
}

#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}
  
#logocontainer img {
      display: block;
      float: left;
      margin-top:-14px;
      height:165px;
  }
  
         
    
#contentcolumn #breadcrumbs a {
        color: #ffffff; 
    }
  
#contentcolumn #breadcrumbs {
      color: #ffffff; }  
    

 
#otherlinksfooterblock {
      color: #000000;
      border-bottom: solid 1px #1b1973 ;
      background-color: #CCCCCC;
  }
  
  
    
#otherlinkscontent, #otherlinkscontent a {
        color: #000000 ;
    }
    
  

  
  /* site navigation end */
  
  
/* slideshow module */
    
#slideshownavigation {width:38%;}
    
#slideshowcontent .ui-tabs-panel {
        width: 620px; height:291px;
    }
    
#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
        width: 100%;
    }
    
#slideshowcontent img {
       width: 620px;
}   
        
    
#slideshowmodule {
        background: #000000; width: 100%;
    
    }
  
#slideshowmodule {
      background: #000000 ;
  }
  
#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
      background: #004D77; outline: none;
  }
  
#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
      background: #004D77;color:#ffffff;
  }
  
  /* slideshow module end */
  
  
  }
  